/*CCIAA menu*/
#nav_menu-2 ul li{
	font-size: 17px;
}




/*News Homepage Responsive*/
@media only screen and (max-width: 1027px ){
	.width-1-3 {
	    width: 100%;
        margin-bottom: 3.62674em!important;
	}

	.width-1-3:last-child{
		margin-bottom: 0!important;
	}

	.NoImgEvidenza, .imgEvidenza{
		width: 90%!important;
		margin: 0 auto!important;
		float: none!important;
	}
	.imgEvidenza .internoBoxNews {
	    padding-left: 66.7%!important;
	}
}

@media only screen and (max-width: 880px ){
	.fl-node-600edb6d5f696 > .fl-row-content-wrap{
		margin-top: 0;
	}
}

@media only screen and (max-width: 565px ){
	.imgEvidenza .internoBoxNews {
	    padding-left: 25.7%!important;
	}
	.imgEvidenza{
		margin-top: 250px!important;
	}
	.imgEvidenza .img{
		position: relative;
	    top: -495px;
	    width: 100%!important;
	}
	#box_no_img{
		margin-top: -250px!important;
	}
}


/* Varie */
.entry-title:first-letter {
    text-transform: capitalize;
}

div#error {
    background: #ff000055;
    padding: .5em 1em;
}
